<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/TransitOperation/MRN" msgType="CC029C" />
  <ruleMapping rule="R0601" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/TransitOperation/declarationType" msgType="CC029C" />
  <ruleMapping rule="R0909" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/TransitOperation/declarationType" msgType="CC029C" />
  <ruleMapping rule="R0911" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/TransitOperation/declarationType" msgType="CC029C" />
  <ruleMapping condition="C0411" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/TransitOperation/TIRCarnetNumber" msgType="CC029C" />
  <ruleMapping rule="R0990" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/TransitOperation/TIRCarnetNumber" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/TransitOperation/declarationAcceptanceDate" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/TransitOperation/releaseDate" msgType="CC029C" />
  <ruleMapping rule="R0100" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/TransitOperation/communicationLanguageAtDeparture" msgType="CC029C" />
  <ruleMapping condition="C0101" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Authorisation" msgType="CC029C" />
  <ruleMapping rule="G0102" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Authorisation" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Authorisation/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0117" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Authorisation/type" msgType="CC029C" />
  <ruleMapping rule="R0350" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Authorisation/type" msgType="CC029C" />
  <ruleMapping rule="G0033" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Authorisation/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="R0352" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Authorisation/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="R0871" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfDestinationDeclared/referenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0030" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfTransitDeclared" msgType="CC029C" />
  <ruleMapping condition="C0105" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfTransitDeclared" msgType="CC029C" />
  <ruleMapping rule="G0030" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/CustomsOfficeOfTransitDeclared" msgType="CC029C" />
  <ruleMapping rule="S1020" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfTransitDeclared" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfTransitDeclared/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="R0871" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfTransitDeclared/referenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0598" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfTransitDeclared/arrivalDateAndTimeEstimated" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/CustomsOfficeOfTransitDeclared/arrivalDateAndTimeEstimated" msgType="CC029C" />
  <ruleMapping condition="C0587" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfExitForTransitDeclared" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfExitForTransitDeclared/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="R0103" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfExitForTransitDeclared/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="R0871" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/CustomsOfficeOfExitForTransitDeclared/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0120" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0904" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/HolderOfTheTransitProcedure/name" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/HolderOfTheTransitProcedure/Address" msgType="CC029C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/HolderOfTheTransitProcedure/Address/postcode" msgType="CC029C" />
  <ruleMapping rule="G0105" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/HolderOfTheTransitProcedure/ContactPerson" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/HolderOfTheTransitProcedure/ContactPerson/eMailAddress" msgType="CC029C" />
  <ruleMapping rule="G0860" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Representative" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Representative/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Representative/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="G0105" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Representative/ContactPerson" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Representative/ContactPerson/eMailAddress" msgType="CC029C" />
  <ruleMapping condition="C0450" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/ControlResult" msgType="CC029C" />
  <ruleMapping rule="G0160" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/ControlResult" msgType="CC029C" />
  <ruleMapping rule="R0910" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/ControlResult/code" msgType="CC029C" />
  <ruleMapping rule="R0912" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/ControlResult/code" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/ControlResult/date" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Guarantee/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="R0900" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Guarantee/guaranteeType" msgType="CC029C" />
  <ruleMapping condition="C0130" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Guarantee/otherGuaranteeReference" msgType="CC029C" />
  <ruleMapping condition="C0085" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Guarantee/GuaranteeReference" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Guarantee/GuaranteeReference/sequenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0086" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Guarantee/GuaranteeReference/GRN" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Guarantee/GuaranteeReference/GRN" msgType="CC029C" />
  <ruleMapping rule="R0318" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Guarantee/GuaranteeReference/GRN" msgType="CC029C" />
  <ruleMapping condition="C0086" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Guarantee/GuaranteeReference/accessCode" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Guarantee/GuaranteeReference/amountToBeCovered" msgType="CC029C" />
  <ruleMapping condition="C0909" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/countryOfDispatch" msgType="CC029C" />
  <ruleMapping rule="G0988" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/countryOfDispatch" msgType="CC029C" />
  <ruleMapping condition="C0343" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/countryOfDestination" msgType="CC029C" />
  <ruleMapping condition="C0399" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/inlandModeOfTransport" msgType="CC029C" />
  <ruleMapping condition="C0029" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/modeOfTransportAtTheBorder" msgType="CC029C" />
  <ruleMapping rule="G0020" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/modeOfTransportAtTheBorder" msgType="CC029C" />
  <ruleMapping rule="G0115" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/modeOfTransportAtTheBorder" msgType="CC029C" />
  <ruleMapping rule="R0994" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/grossMass" msgType="CC029C" />
  <ruleMapping condition="C0502" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/referenceNumberUCR" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/referenceNumberUCR" msgType="CC029C" />
  <ruleMapping rule="G0090" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Carrier" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Carrier/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="G0201" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Carrier/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0840" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/Carrier/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="G0105" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Carrier/ContactPerson" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Carrier/ContactPerson/eMailAddress" msgType="CC029C" />
  <ruleMapping condition="C0349" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/Consignor" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Consignor/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/Consignor/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Consignor/name" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Consignor/Address" msgType="CC029C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/Consignor/Address/postcode" msgType="CC029C" />
  <ruleMapping rule="G0105" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Consignor/ContactPerson" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Consignor/ContactPerson/eMailAddress" msgType="CC029C" />
  <ruleMapping condition="C0001" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/Consignee" msgType="CC029C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/Consignee/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0851" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Consignee/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Consignee/name" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/Consignee/Address" msgType="CC029C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/Consignee/Address/postcode" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/AdditionalSupplyChainActor" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/AdditionalSupplyChainActor/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/AdditionalSupplyChainActor/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="G0201" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/AdditionalSupplyChainActor/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0840" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/AdditionalSupplyChainActor/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0872" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment" msgType="CC029C" />
  <ruleMapping rule="G0103" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/TransportEquipment" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/sequenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0055" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/containerIdentificationNumber" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/TransportEquipment/containerIdentificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/numberOfSeals" msgType="CC029C" />
  <ruleMapping rule="R0106" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/numberOfSeals" msgType="CC029C" />
  <ruleMapping rule="R0165" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/TransportEquipment/numberOfSeals" msgType="CC029C" />
  <ruleMapping rule="R0448" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/numberOfSeals" msgType="CC029C" />
  <ruleMapping condition="C0569" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/Seal" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/Seal/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="R0107" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/Seal/identifier" msgType="CC029C" />
  <ruleMapping condition="C0670" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/GoodsReference" msgType="CC029C" />
  <ruleMapping rule="G0670" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/TransportEquipment/GoodsReference" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportEquipment/GoodsReference/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0006" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/TransportEquipment/GoodsReference/declarationGoodsItemNumber" msgType="CC029C" />
  <ruleMapping condition="C0489" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods" msgType="CC029C" />
  <ruleMapping rule="G0500" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/qualifierOfIdentification" msgType="CC029C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/authorisationNumber" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/authorisationNumber" msgType="CC029C" />
  <ruleMapping condition="C0671" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/additionalIdentifier" msgType="CC029C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/UNLocode" msgType="CC029C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/CustomsOffice" msgType="CC029C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/GNSS" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/GNSS/latitude" msgType="CC029C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/GNSS/latitude" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/GNSS/longitude" msgType="CC029C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/GNSS/longitude" msgType="CC029C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/EconomicOperator" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/EconomicOperator/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/EconomicOperator/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/Address" msgType="CC029C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/Address/postcode" msgType="CC029C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/PostcodeAddress" msgType="CC029C" />
  <ruleMapping condition="C0382" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/PostcodeAddress/houseNumber" msgType="CC029C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/ContactPerson" msgType="CC029C" />
  <ruleMapping rule="G0105" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/ContactPerson" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/LocationOfGoods/ContactPerson/eMailAddress" msgType="CC029C" />
  <ruleMapping condition="C0339" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/DepartureTransportMeans" msgType="CC029C" />
  <ruleMapping rule="G0119" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/DepartureTransportMeans" msgType="CC029C" />
  <ruleMapping rule="R0855" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/DepartureTransportMeans" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/DepartureTransportMeans/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0112" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC029C" />
  <ruleMapping rule="R0472" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC029C" />
  <ruleMapping rule="R0474" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC029C" />
  <ruleMapping rule="R0476" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC029C" />
  <ruleMapping rule="R0473" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/DepartureTransportMeans/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0586" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/CountryOfRoutingOfConsignment" msgType="CC029C" />
  <ruleMapping rule="G0061" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/CountryOfRoutingOfConsignment" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/CountryOfRoutingOfConsignment/sequenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0908" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/ActiveBorderTransportMeans" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/ActiveBorderTransportMeans/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0112" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/ActiveBorderTransportMeans/typeOfIdentification" msgType="CC029C" />
  <ruleMapping rule="R0076" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/ActiveBorderTransportMeans/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0531" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/ActiveBorderTransportMeans/conveyanceReferenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/ActiveBorderTransportMeans/conveyanceReferenceNumber" msgType="CC029C" />
  <ruleMapping rule="R0315" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/ActiveBorderTransportMeans/conveyanceReferenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0387" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/PlaceOfLoading/country" msgType="CC029C" />
  <ruleMapping condition="C0387" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/PlaceOfLoading/location" msgType="CC029C" />
  <ruleMapping condition="C0191" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/PlaceOfUnloading" msgType="CC029C" />
  <ruleMapping condition="C0387" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/PlaceOfUnloading/country" msgType="CC029C" />
  <ruleMapping condition="C0387" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/PlaceOfUnloading/location" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/PreviousDocument" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/PreviousDocument/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/PreviousDocument/type" msgType="CC029C" />
  <ruleMapping rule="R0020" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/PreviousDocument/type" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/PreviousDocument/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/SupportingDocument" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/SupportingDocument/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/SupportingDocument/type" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/SupportingDocument/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/TransportDocument" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportDocument/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/TransportDocument/type" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/TransportDocument/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/AdditionalReference" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/AdditionalReference/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/AdditionalReference/type" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/AdditionalReference/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/AdditionalInformation" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/AdditionalInformation/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/AdditionalInformation/code" msgType="CC029C" />
  <ruleMapping rule="R3060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/AdditionalInformation/code" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/sequenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0909" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/countryOfDispatch" msgType="CC029C" />
  <ruleMapping rule="G0988" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/countryOfDispatch" msgType="CC029C" />
  <ruleMapping rule="R0983" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/grossMass" msgType="CC029C" />
  <ruleMapping condition="C0502" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/referenceNumberUCR" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/referenceNumberUCR" msgType="CC029C" />
  <ruleMapping rule="G0025" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/securityIndicatorFromExportDeclaration" msgType="CC029C" />
  <ruleMapping rule="G0026" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/securityIndicatorFromExportDeclaration" msgType="CC029C" />
  <ruleMapping condition="C0349" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignor" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignor/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignor/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignor/name" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignor/Address" msgType="CC029C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignor/Address/postcode" msgType="CC029C" />
  <ruleMapping rule="G0105" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignor/ContactPerson" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignor/ContactPerson/eMailAddress" msgType="CC029C" />
  <ruleMapping condition="C0001" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignee" msgType="CC029C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignee/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0851" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignee/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignee/name" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignee/Address" msgType="CC029C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/Consignee/Address/postcode" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/AdditionalSupplyChainActor" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/AdditionalSupplyChainActor/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/AdditionalSupplyChainActor/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="G0201" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/AdditionalSupplyChainActor/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0840" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/AdditionalSupplyChainActor/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0339" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC029C" />
  <ruleMapping rule="G0119" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC029C" />
  <ruleMapping rule="R0855" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/DepartureTransportMeans/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0112" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC029C" />
  <ruleMapping rule="R0472" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC029C" />
  <ruleMapping rule="R0474" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC029C" />
  <ruleMapping rule="R0476" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC029C" />
  <ruleMapping rule="R0473" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/DepartureTransportMeans/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="G0026" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/PreviousDocument" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/PreviousDocument/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="R0416" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/PreviousDocument/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/TransportDocument" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/TransportDocument/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/TransportDocument/type" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/TransportDocument/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/AdditionalReference" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/AdditionalReference/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/AdditionalReference/type" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/AdditionalReference/referenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0186" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/TransportCharges" msgType="CC029C" />
  <ruleMapping condition="C0337" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/TransportCharges" msgType="CC029C" />
  <ruleMapping rule="R0988" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/goodsItemNumber" msgType="CC029C" />
  <ruleMapping rule="R0007" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/declarationGoodsItemNumber" msgType="CC029C" />
  <ruleMapping condition="C0045" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/declarationType" msgType="CC029C" />
  <ruleMapping rule="R0601" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/declarationType" msgType="CC029C" />
  <ruleMapping condition="C0909" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/countryOfDispatch" msgType="CC029C" />
  <ruleMapping rule="G0988" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/countryOfDispatch" msgType="CC029C" />
  <ruleMapping condition="C0343" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/countryOfDestination" msgType="CC029C" />
  <ruleMapping condition="C0502" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/referenceNumberUCR" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/referenceNumberUCR" msgType="CC029C" />
  <ruleMapping condition="C0001" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Consignee" msgType="CC029C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Consignee/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0851" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Consignee/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Consignee/name" msgType="CC029C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Consignee/Address" msgType="CC029C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Consignee/Address/postcode" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalSupplyChainActor" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalSupplyChainActor/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalSupplyChainActor/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="G0201" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalSupplyChainActor/identificationNumber" msgType="CC029C" />
  <ruleMapping rule="R0840" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalSupplyChainActor/identificationNumber" msgType="CC029C" />
  <ruleMapping condition="C0153" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode" msgType="CC029C" />
  <ruleMapping rule="R0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode/combinedNomenclatureCode" msgType="CC029C" />
  <ruleMapping rule="G0300" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Commodity/DangerousGoods" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Commodity/DangerousGoods/sequenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0837" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/grossMass" msgType="CC029C" />
  <ruleMapping rule="R0221" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/grossMass" msgType="CC029C" />
  <ruleMapping condition="C0837" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/netMass" msgType="CC029C" />
  <ruleMapping rule="R0223" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/netMass" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Packaging/sequenceNumber" msgType="CC029C" />
  <ruleMapping condition="C0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC029C" />
  <ruleMapping rule="R0364" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC029C" />
  <ruleMapping condition="C0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Packaging/shippingMarks" msgType="CC029C" />
  <ruleMapping rule="G0024" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/Packaging/shippingMarks" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/type" msgType="CC029C" />
  <ruleMapping rule="R0020" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/type" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0058" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/goodsItemNumber" msgType="CC029C" />
  <ruleMapping rule="G0058" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/typeOfPackages" msgType="CC029C" />
  <ruleMapping rule="G0058" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/numberOfPackages" msgType="CC029C" />
  <ruleMapping condition="C0298" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/measurementUnitAndQualifier" msgType="CC029C" />
  <ruleMapping rule="G0058" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/measurementUnitAndQualifier" msgType="CC029C" />
  <ruleMapping rule="G0058" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/PreviousDocument/quantity" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/type" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/type" msgType="CC029C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/referenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalInformation" msgType="CC029C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalInformation/sequenceNumber" msgType="CC029C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalInformation/code" msgType="CC029C" />
  <ruleMapping rule="R3061" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/AdditionalInformation/code" msgType="CC029C" />
  <ruleMapping condition="C0186" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/TransportCharges" msgType="CC029C" />
  <ruleMapping condition="C0337" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC029C/Consignment/HouseConsignment/ConsignmentItem/TransportCharges" msgType="CC029C" />
</ruleMappings>
